Bug 1444175 - No notifications about finished service retirement
Summary: No notifications about finished service retirement
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.8.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.8.0
Assignee: William Fitzgerald
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:service:notification:retirement
Depends On: 1441991
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:53 UTC by Satoe Imaishi
Modified: 2017-05-31 14:56 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1441991
Environment:
Last Closed: 2017-05-31 14:56:43 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 mkanoor 2017-04-24 14:22:03 UTC
Backported to fine

Comment 3 Dmitry Misharov 2017-04-26 12:15:05 UTC
Verified in 5.8.0.12-rc1.20170425180304_4f35996. There is a notification about retired service.

Comment 5 errata-xmlrpc 2017-05-31 14:56:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.